#leftcolumn div.module_tail, #posTopLeft div.module_tail, #posBottomLeft div.module_tail{height:20px; margin-bottom:0px}
#leftcolumn div.module_tail, #leftcolumn, #leftcolumn div.module_hat{width:200px}
#leftcolumn div.module_content{width:170px}

#leftcolumn div.module_hat{background-image:url(../images/mod_top_200.png)}
#leftcolumn div.module_jacket{background-image:url(../images/mod_middle_200.png)}
#leftcolumn div.module_tail{background-image:url(../images/mod_down_200.png)}

#leftcolumn div.module_menu a{background-image:url(../images/menu_200.png)}
#leftcolumn div.module_menu a:hover{background-image:url(../images/menu_200_hover.png)}

#posTopLeft, #posBottomLeft{width:240px}
#posTopLeft div.module_hat, #posBottomLeft div.module_hat{width:240px}
#posTopLeft div.module_tail, #posBottomLeft div.module_tail{width:240px}
#posTopLeft div.module_content, #posBottomLeft div.module_content{width:210px}

#posTopLeft div.module_hat, #posBottomLeft div.module_hat{background-image:url(../images/mod_top_240.png)}
#posTopLeft div.module_jacket, #posBottomLeft div.module_jacket{background-image:url(../images/mod_middle_240.png)}
#posTopLeft div.module_tail, #posBottomLeft div.module_tail{background-image:url(../images/mod_down_240.png)}

#posTopLeft div.module_menu a, #posBottomLeft div.module_menu a{background-image:url(../images/menu_240.png)}
#posTopLeft div.module_menu a:hover, #posBottomLeft div.module_menu a:hover{background-image:url(../images/menu_240_hover.png)}